Activity log for bug #1854819

Date Who What changed Old value New value Message
2019-12-02 16:06:17 Kleber Sacilotto de Souza bug added bug
2019-12-02 16:06:18 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-12-02 16:06:19 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-12-02 16:06:19 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-12-02 16:06:21 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-12-02 16:06:21 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-12-02 16:06:22 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-12-02 16:06:23 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-lrm
2019-12-02 16:06:25 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-lrm
2019-12-02 16:06:26 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-12-02 16:06:26 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-12-02 16:06:29 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2019-12-02 16:06:30 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2019-12-02 16:06:31 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-12-02 16:06:32 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-12-02 16:06:33 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-12-02 16:06:34 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-12-02 16:06:35 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-12-02 16:06:35 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-12-02 16:06:37 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-12-02 16:06:37 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-12-02 16:06:40 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-12-02 16:06:41 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-12-02 16:06:42 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-12-02 16:06:43 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-12-02 16:06:44 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug
2019-12-02 16:06:46 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2019-12-02 16:06:46 Kleber Sacilotto de Souza bug task added linux (Ubuntu Bionic)
2019-12-02 16:06:48 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status New Confirmed
2019-12-02 16:06:52 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-12-02 16:06:54 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 16:06:56 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-12-02 16:06:58 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-12-02 16:07:02 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-12-02 16:07:04 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 16:07:07 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-12-02 16:07:11 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 16:07:12 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-12-02 16:07:14 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 16:07:16 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-12-02 16:07:18 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 16:07:20 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-12-02 16:07:23 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 16:07:27 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-12-02 16:07:34 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 16:07:37 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-12-02 16:07:39 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 16:07:41 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-12-02 16:07:43 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 16:07:45 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-12-02 16:07:48 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-12-02 16:07:54 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-12-02 16:07:56 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 16:07:58 Kleber Sacilotto de Souza linux (Ubuntu): status New Invalid
2019-12-02 16:08:00 Kleber Sacilotto de Souza linux (Ubuntu Bionic): importance Undecided Medium
2019-12-02 16:08:01 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-12-02 16:08:03 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-12-02 16:08:05 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-12-02 16:08:07 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-12-02 16:08:10 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-12-02 16:08:12 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-02 16:10:49 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-12-02 16:10:51 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-12-02 16:23:55 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker bionic/linux: <version to be filled> -proposed tracker
2019-12-02 16:30:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-12-02 16:30:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 02. December 2019 16:30 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-02 19:00:04 Khaled El Mously summary bionic/linux: <version to be filled> -proposed tracker bionic/linux: 4.15.0-73.82 -proposed tracker
2019-12-02 19:00:06 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-12-02 19:00:06 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-12-02 19:00:09 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-12-02 19:00:09 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-12-02 19:00:11 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-12-02 19:00:11 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-12-02 19:00:16 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-12-02 19:00:16 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-12-02 19:01:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 02. December 2019 16:30 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:00 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-03 00:11:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-12-03 00:11:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-12-03 00:11:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-12-03 00:11:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-12-03 00:11:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-12-03 00:12:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-12-03 00:12:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-12-03 00:12:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:00 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:00 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-03 03:12:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:00 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:00 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-03 05:27:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:00 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:00 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:failed trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-03 05:42:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-12-03 05:52:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:00 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:failed trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 03. December 2019 05:52 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-03 09:54:46 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-12-03 09:54:47 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-03 09:54:48 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-03 09:54:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 03. December 2019 05:52 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 03. December 2019 09:54 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-03 13:15:35 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-12-03 13:15:37 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-03 13:18:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 03. December 2019 09:54 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 13:18 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-03 13:36:35 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-12-03 13:36:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 13:18 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 13:18 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-03 14:12:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 13:18 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 13:18 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-03 15:43:58 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-12-03 15:44:01 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-12-03 15:44:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-12-03 15:44:17 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-12-03 15:44:18 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-12-03 15:44:20 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-12-03 15:44:22 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-12-03 15:44:23 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-12-03 15:44:59 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-12-03 15:45:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 13:18 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 03. December 2019 15:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-03 20:47:07 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-12-03 20:47:07 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-12-05 15:47:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 03. December 2019 15:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 03. December 2019 15:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs
2019-12-06 10:02:01 Canonical Certification Team kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2019-12-06 10:06:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 03. December 2019 15:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 03. December 2019 15:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1854802 bionic/linux-fips: bug 1854809 bionic/linux-gke-4.15: bug 1854804 bionic/linux-ibm-gt: bug 1854806 bionic/linux-kvm: bug 1854805 bionic/linux-oem: bug 1854797 bionic/linux-oracle: bug 1854808 bionic/linux-raspi2: bug 1854793 bionic/linux-snapdragon: bug 1854796 bionic/linux/pc-kernel: bug 1854790 bionic/linux/pc-lowlatency-kernel: bug 1854791 xenial/linux-azure: bug 1854813 xenial/linux-gcp: bug 1854816 xenial/linux-hwe: bug 1854818 variant: debs